Subject: RE: [Mip6] WG LC: I-D draft-ietf-mip6-bootstrap-ps-01.txt (Problem Statement for bootstrapping Mobile IPv6 )

From: Gopal Dommety <[email-masked]>
Date: Wed, 02 Mar 2005 11:54:54 -0800

John,

There was a clear consensus in the design team that the deployment models 
are important to guide the solutions. So unless there is a stronger reason 
or consensus we should leave that part intact.

If there are any assumptions that you do not agree with or think that they 
are not need please to point them out. We should address them.

If there are any important aspects that are omitted and buried in the 
document please suggest changes.. I am not sure a general re-organization 
is a good idea at this point.

I was out traveling and so the delay in replying. My apologies.

Regards
Gopal

At 08:52 AM 2/17/2005 +0200, [email-masked] wrote:
>Hi Gopal,
>
> > This is a Working Group Last Call for the following I-D:
> > draft-ietf-mip6-bootstrap-ps-01.txt
> > Title:
> > Problem Statement for bootstrapping Mobile IPv6
> >
> > Please note that the status intended for this I-D is Proposed
> > Standard.
> >
> > Please review and post your comments by March 3rd, 2005.
>
>I generally support this work going forward, but I found the
>draft to be overly long and containing many assumptions that
>I believe are unwarrented.
>
>Idealy, the problem statement should be no longer than 10 pages,
>IMO. I'd like a short description of the problem and motivation
>for solving the problem. Some high-level discussion of the
>MN needs, the source of the bootstrapping information, etc. is
>OK, but I think discussion of the deployment models is probably
>not very useful.
>
>I would be happy to work with the author on cleaning this up,
>if there is support for my view.  My feeling is that most of
>what I would like to see is burried in the document and would
>just need some re-organization inside the document and removal
>of some stuff.
>
>John

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6